/*=====================
 // id #letter
=====================*/

/* #letter {
} */

.brown {
  color: #754716;
}

#letter.japanese-top h4 img {
  width: 140px;
}

#letter .paper {
  width: 94%;
  max-width: 1010px;
  margin-bottom: 60px;
  background: #fcf9ee;
}

#letter.japanese-top .paper {
  margin-bottom: 0;
}

#letter .paper .nowrap {
  display: inline-block;
  white-space: nowrap;
}

#letter .txt {
  width: 87%;
}

#letter .txt.no_photo {
  width: 100%;
}

#letter .txt p {
  margin: 0;
}

#letter .photo {
  width: 11%;
  max-width: 107px;
  margin: 0 0 0 0.75%;
}

#letter .photo figure {
  position: relative;
}

#letter .photo figure::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  z-index: 1;
  height: 0;
  border-top: 10px solid #fcf9ee;
  border-left: 10px solid transparent;
}

#letter .photo figure::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 0;
  z-index: 1;
  border-bottom: 10px solid #fcf9ee;
  border-right: 10px solid transparent;
}

#letter .photo figure {
  margin: 0 0 10px;
}

#letter .paper .person {
  width: 14%;
  max-width: 118px;
  margin-left: 15px;
  margin-top: -50px;
  float: right;
  margin-bottom: 20px;
  /* border: #f00 thin solid; */
}

#letter .btn_zoom {
  text-align: right;
  margin-top: 0;
  display: block;
}

#letter .btn_zoom img {
  width: 50px;
}

#letter .archive_link {
  width: 90%;
  max-width: 1010px;
  margin: auto;
  padding-top: 10px;
  color: #754716;
  text-align: right;
}

#letter .archive_link_trigger li:last-child {
  display: none;
}

#letter .archive_link h6 {
  margin-bottom: 8px;
}

#letter .archive_link_trigger li a {
  font-size: 1.2rem;
  color: #754716;
  text-align: center;
  background: #e6dcd2;
  padding: 2px 8px;
  border-radius: 2px;
  width: 15em;
  display: inline-block;
}

.archive_link_list {
  display: none;
}

#letter .archive_link_list li {
  margin-bottom: 5px;
  display: inline-block;
}

#letter .archive_link_list li::after {
  content: "\FF0F"; /*スラッシュ全角*/
  color: #754716;
  margin-right: 3px;
  margin-left: 3px;
}

#letter .archive_link_list li:last-child::after {
  content: none;
}

#letter .archive_link_list li a img.arrow {
  width: 6px;
  margin-right: 3px;
  vertical-align: middle;
}

#letter .archive_link_list a {
  font-size: 1.3rem;
  color: #754716;
}

@media print, screen and (max-width: 1024px) {
  #letter .h4_pc {
    display: none;
  }

  #letter .h4_mob {
    width: 15%;
    display: block;
  }
}

@media print, screen and (max-width: 900px) {
  #letter .h4_mob {
    width: 20%;
  }

  #letter .paper {
    display: block;
  }

  #letter .txt {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  #letter .photo {
    width: 76%;
    max-width: 100%;
    margin: auto;
    padding-top: 5px;
    /*  border: #f00 thin solid;*/
  }

  #letter .photo .inside {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
  }

  #letter .photo figure {
    width: 40%;
    max-width: 48%;
    margin: 0 4%;
    text-align: center;
  }

  #letter .btn_zoom {
    width: 93%;
    display: block;
  }

  #letter .btn_zoom img {
    width: 50px;
  }

  #letter .archive_link_list li {
    margin-bottom: 5px;
    display: block;
  }

  #letter .archive_link_list li::after {
    content: none;
  }
}

@media print, screen and (max-width: 768px) {
  /* #letter .paper {
    padding: 15px 20px 20px;
  } */

  #letter .txt {
    padding-top: 15px;
    position: relative;
  }

  #letter .paper .person {
    width: 30%;
    margin: 0;
    float: none;
    position: absolute;
    top: -45px;
    right: -10px;
  }

  #letter .paper h5 {
    width: 68%;
  }

  #letter .opnbtn .dotted_line {
    display: inline-block;
    margin-right: 10px;
  }

  #letter .opnbtn .btn,
  #letter .clsbtn .btn {
    padding: 2px 10px;
    color: #754716;
    background: #e6dcd2;
    font-size: 1.2rem;
    display: inline;
    border-radius: 0.2em;
  }

  #letter a:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
  }
}

@media print, screen and (max-width: 640px) {
  #letter.innerbox {
    width: 90%;
  }

  #letter .txt {
    padding-top: 5px;
    margin-bottom: 10px;
  }

  #letter .person {
    width: 32%;
    position: absolute;
    top: -72px;
    right: -30px;
  }
}

/*==============================
	// 
===============================*/

#letter .innerbox {
  margin-bottom: 30px;
}

#letter .innerbox {
  margin-bottom: 60px;
}

@media print, screen and (max-width: 900px) {
  #letter .innerbox {
    margin-bottom: 0;
    padding-bottom: 90px;
  }
}

/*==============================
	// .pagenation
===============================*/

.pagenation {
  margin-bottom: 60px;
}

.pagenation,
.pagenation ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}

.pagenation .icon-arrowright {
  color: #6e4b25;
}

.pagenation-flexbox {
  /**/
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  /**/
}

.pagenation-prev,
.pagenation-next {
  width: 20px;
  height: 40px;
  margin: 0 5px;
  font-size: 1.6rem;
  text-align: center;
}

.pagenation .pagenation-prev a:hover i,
.pagenation .pagenation-next a:hover i {
  color: #c7b097;
}

.pagenation-number-item {
  width: 40px;
  height: 40px;
  margin: 0 5px;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  background: #6e4b25;
  border: #6e4b25 thin solid;
}

.pagenation-number-item span {
  width: 100%;
  height: 100%;
}

.pagenation-number-item a {
  width: 100%;
  height: 100%;
  color: #6e4b25;
  background: #fff;
}

.pagenation-number-item a:hover {
  background: #dbd2c8;
}
